body {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	background: #260000 url("body_top.png") repeat-x;
	font-family: Tahoma;
}
a {
	color: #660000;
}
a:hover {
	background: #a4a4a4;
}


h1 {
	color: #660000;
	line-height: 1em;
}
h2 {
	color: #260000;
		line-height: 1em;
}
h3 {
margin-bottom:7px;
}
h4 {
margin-bottom:5px;}
#maincontainer {
	width: 940px;
/*Width of main container*/
	margin: 0 auto;
/*Center container on page*/
	background: url("bg-page.jpg");
}
#topsection {
	color: white;
	background: #260000;
	height: 100px;
/*Height of top section*/
	background: url("hlavicka.jpg")
}
#topsection h1 {
	margin: 0;
	padding: 0px;
	padding-top: 6px;
}
#contentwrapper {
	float: left;
	width: 100%;
}
#contentcolumn {
	margin: 0 166px 0 206px;
/*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
	background: #cccccc url("bg-content.jpg") no-repeat;
}
#leftcolumn {
	color: white;
	float: left;
	width: 202px;
/*Width of left column in pixel*/
	margin-left: -940px;
/*Set margin to that of -(MainContainerWidth)*/
}
#rightcolumn {
	color: white;
	float: left;
	width: 162px;
/*Width of right column*/
	margin-left: -162px;
/*Set left margin to -(RightColumnWidth)*/
}
#footer {
	clear: left;
	width: 100%;
	background: black;
	color: #FFF;
	text-align: center;
	padding: 4px 0;
	font-size: 70%;
}
#footer a {
	color: #FFFF80;	
}

#footer span {
	color: #ffffff;	
	font-family: Arial;
	font-weight: bold;
	font-size: 110%;
}
.menu {
	
	border: 1px solid #cccccc;
	margin: 0 0 5px 0;
	background: #660000 url("bg01-menu.jpg") repeat-x;
}
.first {
	background: #660000 url("bg-menu.jpg") repeat-x;
}
.menu h1 {
line-height: 1.4em;
	color: black;
	text-align: center;
	margin: 2px 0 10px 0;
	font-size: 110%;
}
.menu a {
	color: white;
	text-decoration: none;
}
.menu a:hover {
	color: #cccccc;
	background: transparent;
}
.menu ul {
	list-style: none url();
	margin: 0;
	padding: 0;
}
.menu li {
	margin: 0;
	padding: 0;
}
.innertube {
	margin: 10px;
/*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
}
p {
	margin: 0;
	padding: 0 0 7px 0;
}
.form {
	background: black;
	color: white;
}
a img {
	border: none;
}
.ri {
	color: black;
	text-align: right;
	font-style: italic
}
.cit {
	color: #000000;
	text-align: justify;
	margin: 5px 10px 5px 30px;
	background: #d7d7d7;
	padding: 5px;
	border: 1px dashed black;
	
}
.citt {
	color: #000000;
	text-align: justify;
	margin: 5px 10px 5px 30px;
	background: #c7c7c7;
	padding: 5px;
	border: 1px dashed black;
}
.kniha {
	width: 520px;
	border: 1px dashed #303030;
	background: #909090;
	position: relative;
	padding: 5px;
	margin-bottom: 7px;
}
.knihaodst {
	margin-top: 2px;
	width: 510px;
	padding: 0 5px 0 5px;
}
.knihacas {
	position: absolute;
	right: 5px;
	top: 2px;
	font-size: 80%;
}
.knihaform {
	border: 1px dashed #303030;
	padding: 5px;
	background: #909090
}

.gravatar {
float:right;
height:40px;
width:40px;
padding:0px;

}

.bylinynadpis1 {
	font-size: 110%;
	padding-top: 15px;
}
.bylinynadpis {
	font-weight: bold;
}

.li {
font-size: 110%;
font-weight: bold;
margin:0;
padding:7px 0 0 0;
}

.foto_team {
width:100px;
height: 120px;
float:right;
border: 10px solid #660000 ;
}


